@echo off
setlocal

set PRODUCT_NAME=%~1

call GetInstalledProductVersion.bat "%PRODUCT_NAME%" | find "NOT_INSTALLED" 1>nul 2>nul
if errorlevel 1 (
	goto installed
) else (
	goto no_installed
)

REM ##### 指定されたプロダクトがインストールされていない #####
:no_installed
exit /b 1

REM ##### 指定されたプロダクトがインストールされている #####
:installed
exit /b 0

endlocal
